extends _layouts/home
include _utils/mixins


block variables
	- var title = 'AltShop';
	- var description = 'Description for AltShop';
	- var questions = [{id:'quest-station', name:'Солнечная станция'},{id:'quest-green', name:'Зеленый тариф'},{id:'quest-another', name:'Другой вопрос'}];
	- var advantages = [{src:'./img/icons/sustainable-factory.svg', title: 'Надежность', name:'10 лет на рынке!'}, {src:'./img/icons/solar-energy.svg', title: 'Опыт', name:'197 реализованных проекта'}, {src:'./img/icons/customer.svg', title: 'Довольные клиенты', name:'Более 80% клиентов рекомендуют нас'}, {src:'./img/icons/employee.svg', title: 'Профессиональная команда', name:'Специалисты с опытном от 10 лет'}, {src:'./img/icons/folder.svg', title: 'Сопровождение и сервисное обслуживание', name:'Помощь в оформлении всех документов'}]
	- var images = [{src:'./img/work-1.png', alt:'Выбор оборудования'},{src:'./img/work-2.png', alt:'Готовие обьекты'},{src:'./img/work-3.png', alt:'Знакомство с компанией'}];
	- var liItems = [{name:10, class:''},{name:15, class:''},{name:20, class:'active'},{name:25, class:''},{name:30, class:''}]
block content
	.wrapper
		+title('Заголовок страницы', 'top')
		section.content-wrapper
			.container-fluid
				.row
					each val, index in images
						.col-md-4
							.border-box
								.img-block.text-center
									img(src=val.src alt=val.alt)
								p.img-text=val.alt
		+title('Зеленый тариф', 'green-rate')
		section.content-wrapper
			.container-fluid
				.row.mt-5
					.col-md-8
						p.text-block Европейская программа стимулирования альтернативньх источников знергии,
							| связанная с уменьшением количества вредных выбросов в атмосферу СО2.
							| <a href="https://zakon.rada.gov.ua/laws/show/555-15/ed20140426">Законом Украины «Об электроэнергетике»</a> для частных домохозяйств утвержден «Зеленый тариф»,
							| согласно которому оплачиваются излишки электричества, полученного из альтернативных источников энергии.
							|
							| Для большинства украинцев зто стало очень выгодным инвестиционным решением, так как процент
							| прибыли в год достигает 30% в Евро
					.col-md-4.text-center
						img(src='./img/green-rate.png', alt='Зеленый тариф')
		section.content-wrapper
			.container-fluid.mt-5.mb-3
				.row
					.col-md-12
						p.title-callme-form Оставьте свой телефон и мы перезвоним в <br /> удобное для вас время!
		section.content-form
			.row.pt-3.border-box
				.col-md-12
					.row
						include ./_layouts/form-top
					.row.mt-4
						.col-md-12
							p.text-help Хочешь разобраться или остались вопросы? Обращайтесь,<br /> поможем разобраться!
		section.content-wrapper
			.container-fluid
				.row
					.col-md-12
						p.text-grand В нашей компании работают только высококвалифицированные специалисты, что позволило нам с 2012 года успешно реализовать более 200 проектов, оказать профессиональную консультацию более 1000 клиентам по подбору продукции для реализации их потребностей в сфере солнечной и ветровой энергетики. Наши клиенты – это владельцы частных домов, квартир, коттеджей, дач, предприниматели, которые думают о будущем и хотят снизить расходы по энергообеспечению своих предприятий. В ассортименте товаров нашего предприятия есть не только готовые решения в сфере альтернативной энергетики, но и их комплектующие. Всегда в широком ассортименте солнечные батареи, солнечные коллектора, контролеры заряда, инверторы, аккумуляторы.<br/>Также не стоит забывать, что системы солнечной энергетики позволяют не только экономить средства, но и зарабатывать на «зеленом тарифе». Окупаемость оборудования составляет около 5-7 лет, а далее Вы получаете чистый доход.
		+title('Рассчитай свою прибыль!', 'calculator')
		section.calculator-wrapper.border-box-bg-gray
			.container-fluid
				.row.align-items-baseline
					.col-md-3.col-sm-12.first-step.mb-3.mb-md-0
						p Выберите класс
					.col-md-2.col-sm-4
						+inputRadio('variant', '', 'Эконом', 1, false)
					.col-md-2.col-sm-4
						+inputRadio('variant', '', 'Стандарт', 2, true)
					.col-md-2.col-sm-4
						+inputRadio('variant', '', 'Премиум', 3, false)
				.row
					.col-md-3.second-step.col-sm-12
						p Выберите мощность станции (кВт):
					.col-md-9.col-sm-12
						include ./_layouts/range
				.row.justify-content-md-center
					.col-md-3.col-sm-6.col-12
						button.btn-calculate Рассчитать
			.container-fluid.result
				.row.align-items-baseline
					.col-md-3.third-step.col-sm-6
						p Ваш результат:
					.col-md-6.col-sm-6.mt-3.mt-sm-0
						p.text-result Солнечные батареи LONGi Solar мощностью 370 вт - 54 шт. Инвертор SMA мощностью 20 кВт - 1 шт.
			.container-fluid
				.row
					.col-md-3
					.col-md-9.col-sm-12
						.row
							.col-md-4.col-sm-6
								.round
									span.text-round 4
								p.text-round-description Окупаемость в годах
							.col-md-4.col-sm-6
								.round
									span.text-round 4400
								p.text-round-description Прибыль USD в год
							.col-md-4.col-sm-6.align-content-center
								.round
									span.text-round 26980
								p.text-round-description Выработка кВтч/год
			.container-fluid.btn-order-block
				.row.justify-content-center
					.col-lg-4.col-md-6.col-sm-8
						button.btn-order.w-100 Заказать комплектацию
		+title('Преимущества компании', 'advantages')
		section
			.container-fluid
				.row
					.col-md-12.advantage-block
						.row
							each adv in advantages
								.col.item-advantage
									p.text-advantage-title #{adv.title}
									img(src=adv.src alt=adv.name).icon
									p.text-advantage #{adv.name}
		section.content-wrapper.pt-5.pb-5.border-box-bg-gray
			.container-fluid
				.row
					.col-md-12
						p.text-grand-gray В нашей компании работают только высококвалифицированные специалисты, что позволило нам с 2012 года успешно реализовать более 200 проектов, оказать профессиональную консультацию более 1000 клиентам по подбору продукции для реализации их потребностей в сфере солнечной и ветровой энергетики. Наши клиенты – это владельцы частных домов, квартир, коттеджей, дач, предприниматели, которые думают о будущем и хотят снизить расходы по энергообеспечению своих предприятий. В ассортименте товаров нашего предприятия есть не только готовые решения в сфере альтернативной энергетики, но и их комплектующие. Всегда в широком ассортименте солнечные батареи, солнечные коллектора, контролеры заряда, инверторы, аккумуляторы. Также не стоит забывать, что системы солнечной энергетики позволяют не только экономить средства, но и зарабатывать на «зеленом тарифе». Окупаемость оборудования составляет около 5-7 лет, а далее Вы получаете чистый доход.
		section.content-wrapper
			.container-fluid.mt-5.mb-3
				.row
					.col-md-12
						p.title-callme-form Доверьтесь профессионалам!
		section.content-form-bottom
			.row.wrapper-form.border-box
				include ./_layouts/form-bottom
				.col-md-12
					.row.justify-content-md-center
						button.btn-answer не до конца разобрались? Ответим на все вопросы
		section.content-wrapper.pt-5.pb-5.border-box-bg-gray
			.container-fluid
				.row
					.col-md-12
						p.text-grand-gray В нашей компании работают только высококвалифицированные специалисты, что позволило нам с 2012 года успешно реализовать более 200 проектов, оказать профессиональную консультацию более 1000 клиентам по подбору продукции для реализации их потребностей в сфере солнечной и ветровой энергетики. Наши клиенты – это владельцы частных домов, квартир, коттеджей, дач, предприниматели, которые думают о будущем и хотят снизить расходы по энергообеспечению своих предприятий. В ассортименте товаров нашего предприятия есть не только готовые решения в сфере альтернативной энергетики, но и их комплектующие. Всегда в широком ассортименте солнечные батареи, солнечные коллектора, контролеры заряда, инверторы, аккумуляторы. <br />Также не стоит забывать, что системы солнечной энергетики позволяют не только экономить средства, но и зарабатывать на «зеленом тарифе». Окупаемость оборудования составляет около 5-7 лет, а далее Вы получаете чистый доход